.solution_sec1_con h4:before {
    content: "●";
    font-size: 15px;
    line-height: 26px;
    /* position: absolute; */
    left: -16px;
    top: 0px;
}
.solution_sec1_con span {
    color: rgb(153, 153, 153);
    font-size: 14px;
    background-color: rgb(255, 255, 255);
}
.common_text span {
    color: rgb(153, 153, 153);
    font-size: 15px;
    text-align: center;
    text-indent: 30px;
    background-color: rgb(255, 255, 255);
}
.common_text span {
    color: rgb(153, 153, 153);
    font-size: 15px;
    text-align: center;
    text-indent: 30px;
    background-color: rgb(245, 245, 245);
}
.sel_amend_1 ul {
    /* width:400px; */
    text-align:center;
    margin-top:50px;
}
.sel_amend_1 ul li {
    display:block;
    text-align:center;
    position:relative;
    float: left;
}
.sel_amend_1 ul li span {
    display:inline-block;
    border:1px solid #ccc;
    padding:0px 27px;

    line-height: 32px;
    text-align: center;
    color: #7c7c7c;
    border-radius: 20px;
    background: #fff;
    font-size: 14px;
    box-shadow: 0px 0px 20px #ccc;
}
.sel_amend_1 ul .anliCate::after {
    content:"→";
    font-size: 28px;
    color: #ccc;
    position: absolute;
    /* left: 50%; */
    /* margin-left: -6px; */
    top: 10px;
}
.sel_amend_1 ul li:last-child:after {
    display:none;
}
.sel_amend_1_1 ::after {
    content:"↓";
    font-size: 28px;
    color: #ccc;
    position: absolute;
    left: 50%;
    margin-left: -6px;
    bottom: 1px;
}
.sel_amend_1_2 ::before {
    content: "←";
    font-size: 28px;
    color: #ccc;
    position: absolute;
    top:2px;
    left: -15px;
}